obj-m += lkm.o

modules:
	make -C /lib/modules/$(shell uname -r)/build M=$(shell pwd) modules

clean:
	make -C /lib/modules/$(shell uname -r)/build M=$(shell pwd) clean

insmod:
	insmod lkm.ko

rmmod:
	rmmod lkm
